#!/bin/bash
TIZEN_SDK_INSTALL_PATH=${INSTALLED_PATH}
TOOLS_PATH=${TIZEN_SDK_INSTALL_PATH}/tools
CLI_PATH=${TOOLS_PATH}/ide/bin
TIZEN_COMPLETION_SCRIPT=${CLI_PATH}/tizen-autocomplete
SOURCE_TIZEN_COMPLETION="source ${TIZEN_COMPLETION_SCRIPT}"
BASH_RC=~/.bashrc

if [ -f "${BASH_RC}" ]; then
	sed -i "s:${SOURCE_TIZEN_COMPLETION}::g" ${BASH_RC}
fi
complete -r tizen

exit 0
